Subject: RE: New RMA inquiry request - 101620
From: EPOS Global Support <[email-masked]>
To: [email-masked], AJ Hurry <[email-masked]>
Date: Thu, 24 Sep 2020 11:08:08 +0000

Hi Team, Customer provided the street number as requested. Here below I send the full address: Name: HUGH LONG Address: 1 FILLMORE LANE PALM COAST, FLORIDA, 32137 U.S.A. Phone: 386-931-0650 Email: [email-masked] Please do provide the replacement #. Thanks. Kind regards, Daniele On Thu, September 17 at 0:55, SeCom Customer Service US wrote: Return: SUS000019651 This is missing the street #. Once I have this I can enter the replacement order. Thank you, Andrea Andrea Dunn Customer Service / Americas 1-800-332-7439 [image [email-masked]] 166 Main Street · Old Saybrook CT 06475 · USA [image image002.png] eposaudio.com · Follow us here [image image003.png] [image image004.png] [image image005.png] From: EPOS Global Support <[email-masked]> Sent: Wednesday, September 16, 2020 2:38 PM To: EPOS Customer Service US <[email-masked]> Subject: New RMA inquiry request - 101620 This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. Remarks: Company Name: Palm Coast Pest Name: Hugh Long Phone: +1 386-931-0650 Email: [email-masked]​ ​ Address line 1: Fillmore Ln. Address line 2: Postal Code: 32137 City: Palm coast State/Province: Fl Country: NA::USA Article Nr. (Quantity): 508341(1) Process: SNOW Stock location: MAIN Conversation ID: ca0d0df9-f84b-11ea-8610-cfd9e1e47f5d ca0d0df9-f84b-11ea-8610-cfd9e1e47f5d 7f8600d

Conversation ID: ca0d0df9-f84b-11ea-8610-cfd9e1e47f5d 3a2bc137-fe56-11ea-8081-ec6cbfc572bf 7f8600d